Adobe Flash no longer compatible with XO-1

Jerry Vonau jvonau at
Wed Oct 17 15:43:00 EDT 2012

On Wed, 2012-10-17 at 13:05 -0600, Daniel Drake wrote:
> On Wed, Oct 17, 2012 at 1:03 PM, Jerry Vonau <jvonau at> wrote:
> > If is was installed for a while there should be older copies in OOB's
> > yum cache, check build/cache/imgcreate/adobe/packages/. If present you
> > should be able to pin the version you want to install in OOB's
> > modules/adobe_flash/ You could always dig
> > out the version you want from the cache and place it in a custom repo
> > and alter the url for adobe to the new repo.
> As mentioned, there is an old copy around for use here, so the local
> problem is solved.
> What would be useful would be to have one available for other people
> who hit this issue, who don't have an old cache. Due to its licensing,
> this would have to come in the form of a download from Adobe (I don't
> think anyone else would be allowed to distribute it).

Browsing abode's repo from a normal browser doesn't work, think you
could change the useragent string to be the same as what yum uses, but
that is untested, as I have the yum cache available.


More information about the Devel mailing list